import React from "react";
import { RootContainer } from "../../components/common/Container/RootContainer";
import AccessControl from "../../components/auth/AccessControl";
import { UserDetailsContainer } from "./UserDetailsContainer";

export function UserDetailsAccessControl() {
  return (
    <RootContainer>
      <AccessControl allowedRoles={[]}>
        <UserDetailsContainer />
      </AccessControl>
    </RootContainer>
  );
}
