import React from "react";
import { RootContainer } from "../../components/common/Container/RootContainer";
import AccessControl from "../../components/auth/AccessControl";
import { HostDetailsContainer } from "./HostDetailsContainer";
import { useParams } from "react-router-dom";

export function HostDetailsAccessControl() {
  const { id } = useParams();

  return (
    <RootContainer data-testid="host-details-container">
      <AccessControl allowedRoles={[]}>
        <HostDetailsContainer id={id} />
      </AccessControl>
    </RootContainer>
  );
}
